Private pension flag
03/19/2013 02:12 PM - Frank Feng

Status: Closed Start date: 03/19/2013
Priority: Normal % Done: 100%
Assignee: Redmine Admin

Category: Data documentation

Description

Hi,

I'm looking at the private pension flag in wave 1. The variable's name is call "a_privpen". There are two code "0" and "1" in it. | search
the questionnaire book but can not get the meaning of them. Could you check it for me?

Frank

History

#1 - 03/19/2013 03:24 PM - Redmine Admin
- Category set to Data documentation

- Assignee set to Redmine Admin

- Target version set to M1

- % Done changed from 0 to 50

If you look at the "Use" of the variable in the questionnaire, you will see that it is computed on the fly in the Blaise scripts. Directly asked questions are
usually a better starting point for substantive information. The computed flag variables are sometimes useful if you would like to understand how the
CAPI process works.

Jakob

#2 - 04/03/2013 10:02 AM - Redmine Admin
- Status changed from New to Closed

- % Done changed from 50 to 100

03/13/2024 1/1



http://www.tcpdf.org

